.zhfooter{
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: rgb(39, 39, 39);
    color: rgb(102, 102, 102);
}
.pfooter{
    font-size: 16px;
}

.footer2img{
    width: 100px;
}

.footer2{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgb(39, 39, 39);
    color: rgb(102, 102, 102);
}

.footer2right{

    width: 500px;
}

.footer2left{
    width: 900px;

}

.footer2leftp{
    font-size: 18px;
    margin-top: 20px;

}

.footer2rightp{
    font-size: 18px;
    margin-left: 20px;

}
.footer2rightp2{
    font-size: 16px;
    margin-top: 10px;
    margin-left: 20px;
}

.tbwxqq{
    margin-top: 10px;
}

.tbwxqqtd{
    width: 150px;
}

.footer2a{
    color: rgb(102, 102, 102);
}

.productimg{
    width: 386px;
    height: 260px;
}

.zhihuaimgbg{
    /* background-color: rebeccapurple!important; */

    border-width: 1px!important;;
    border-color:rgb(1, 111, 196) !important;;
    border-style: solid!important;
    border-radius: 5px!important;
    margin-top: 10px!important;
    
}

.phonesize{
    width: 30px;
    height: auto;
}

.duck{
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.duck-left{
    /* background-color: antiquewhite; */
    width: 800px;
}

.duck-right{
    /* background-color: aquamarine; */
    width: 700px;
    vertical-align: top;
}

.tel-phone{
    margin-top: 10px;
}

.tel-phone img{
    vertical-align: middle;
  
}

.phone1{
    margin-left: 30px;
    font-size: 26px;
    vertical-align: middle;
    color: rgb(1, 111, 196);
}

.address{
    margin-left: 15px;
    font-size: 14px;
}

.weinxinimg{
    margin-top: 30px;
}
.wxicon{
    width: 150px;
}
.wxiconright{
    width: 200px;
}
.wxword{
    margin-top: 20px;
    font-size: 14px;
}

.coninput{
    width: 450px;
    height: 50px;
    /* margin-top: 20px; */
    margin-bottom: 10px;
    border-radius: 5px;
    margin-left: 30px;
    font-size: 14px;
    border-style: solid;
    border-color: rgb(1, 111, 196);
    border-width: 1px;

}
.dosubmit{
    margin-left: 30px;
    font-size: 18px;
    margin-top: 20px;
    width: 200px;
    height: 50px;
    border-radius: 5px;
    background-color: rgb(1, 111, 196);
    border: none;
    color: white;
}
.dosubmit a{
    color: white;
}

.leavemsg{
    vertical-align: top;
}
.leavemsgbr{
    font-size: 30px;
    color: rgb(1, 111, 196);
    margin-bottom: 20px;
}